<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="103768">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="G" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION G <emdash/> 
 FISICA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="G" nocore="yes">
			<textBody>
				<note type="number">
					<noteParagraph>
						<text> 
En la presente sección, la expresión siguiente tiene el significado abajo indicado:</text>
						<subnote type="bullet">
							<noteParagraph>
								<text> 
"variable" (en tanto que sustantivo) designa una característica o una propiedad (p. ej. una dimensión, una condición física como una temperatura, una cualidad como la densidad o el color) que es susceptible de ser medida para una entidad dada (p. ej. un objeto, una cantidad de sustancia, un haz luminoso) y en un momento dado; la variable puede cambiar, de forma que su expresión numérica puede adquirir valores diferentes en diferentes momentos, en condiciones diferentes o en casos particulares, pero puede ser constante para una entidad dada en ciertas condiciones o con fines prácticos (p. ej. la longitud de una barra puede ser considerada como constante en numerosas ocasiones).</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
					<noteParagraph>
						<text> 
Es importante tener en cuenta las definiciones de las expresiones empleadas, que figuran en las notas explicativas de varias clases de la presente sección, en particular las de "metrología" en la clase <sref ref="G01"></sref> 
 y las de "control" y "regulación" en las clases <sref ref="G05"></sref> 
.</text>
					</noteParagraph>
					<noteParagraph>
						<text> 
Es posible que la clasificación de invenciones en la presente sección entrañe más dificultades que en otras, debido a que la diferencia entre los distintos campos de aplicación, descansa, en gran medida, sobre las intenciones diferentes de los utilizadores más que sobre las diferencias de estructura o las diferencias en la manera de utilizar las invenciones y Y debido a que los temas tratados son en realidad sistemas o combinaciones que tienen características o elementos comunes más bien que "cosas" que formen un conjunto totalmente diferenciable. Así una información (p. ej. una serie de cifras) puede ser presentada con fines educativos o publicitarios (<sref ref="G09"></sref> 
), para dar a conocer el resultado de una medida (<sref ref="G01"></sref> 
), para transmitir la información a un punto remoto o también para dar una información que proviene de un punto remoto (<sref ref="G08"></sref> 
). Las palabras empleadas para describir el objeto de la invención dependen de características que pueden no guardar ninguna relación con la forma del aparato en cuestión, p. ej. el efecto deseado sobre la persona que ve la presentación de la información, o el hecho de que la presentación sea controlada desde un punto remoto. Del mismo modo, un dispositivo que responde a un cambio dado en una condición, p. ej. la presión de un fluido, puede ser utilizado, sin modificación del dispositivo en sí, para dar una información sobre la presión (<sref ref="G01L"></sref> 
) o sobre cualquier otra condición ligada a la presión (es decir otra subclase de <sref ref="G01"></sref> 
, p. ej. <sref ref="G01K"></sref> 
 para la temperatura), para registrar la presión o el hecho de que exista (<sref ref="G07C"></sref> 
), para dar la alarma (<sref ref="G08B"></sref> 
), o para controlar otro aparato (<sref ref="G05"></sref> 
).</text>
						<subnote type="none">
							<noteParagraph>
								<text> 
El esquema de la clasificación tiene por objeto permitir clasificar conjuntamente cosas de una misma naturaleza (según se indica más arriba). Por tanto es particularmente necesario determinar cuál es la naturaleza real de toda invención antes de poderla clasificar de forma conveniente.</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="G12" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="G01" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
INSTRUMENTOS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="G08" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
SEÑALIZACION</text>
						<entryReference> 
dispositivos de indicación o de presentación <u> 
en sí</u>
							<sref ref="G09F"/>
						</entryReference>
						<entryReference> 
transmisión de imágenes <sref ref="H04N"/>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="EN" symbol="G08B" trans_user="ba" trans_status="s" trans_update="2008-10-27@09:24:54" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
SISTEMAS DE SEÑALIZACION O DE LLAMADA</text>
						</titlePart>
						<titlePart>
							<text> 
TRANSMISORES DE ORDENES</text>
						</titlePart>
						<titlePart>
							<text> 
SISTEMAS DE ALARMA</text>
							<entryReference> 
disposiciones para la señalización sobre vehículos<sref ref="B60Q"></sref> 
, <sref ref="B62D0041000000"></sref>
							</entryReference>
							<entryReference> 
sistemas o dispositivos de señalización para los ferrocarriles<sref ref="B61L"></sref>
							</entryReference>
							<entryReference> 
sobre las bicicletas<sref ref="B62J0003000000"></sref> 
, <sref ref="B62J0006000000"></sref>
							</entryReference>
							<entryReference> 
cajas fuertes o cámaras para objetos de valor con dispositivos de alarma<sref ref="E05G"></sref>
							</entryReference>
							<entryReference> 
dispositivos de señalización o alarma en las minas<sref ref="E21F0017180000"></sref>
							</entryReference>
							<entryReference> 
elementos sensibles de medida,<u> 
ver</u> 
la subclase apropiada de<sref ref="G01"></sref>
							</entryReference>
							<entryReference> 
sistemas de control de tráfico<sref ref="G08G"></sref>
							</entryReference>
							<entryReference> 
medios de indicación visuales<sref ref="G09"></sref>
							</entryReference>
							<entryReference> 
dispositivos generadores de sonidos<sref ref="G10"></sref>
							</entryReference>
							<entryReference> 
sistemas de llamada por radio o campo de proximidad<sref ref="H04B0005000000"></sref> 
, <sref ref="H04B0007000000"></sref>
							</entryReference>
							<entryReference>
								<nbsp></nbsp> 
altavoces, micrófonos, cabezas de lectura para gramófonos o transductores acústicos electromecánicos análogos <sref ref="H04R"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="G08B" nocore="yes">
					<textBody>
						<note type="number">
							<noteParagraph>
								<text> 
La presente subclase <u> 
cubre</u> 
 igualmente los medios para identificar o incapacitar a los atracadores u otros malhechores.</text>
							</noteParagraph>
							<noteParagraph>
								<text> 
La presente subclase <u> 
no cubre</u> 
:</text>
								<subnote type="bullet">
									<noteParagraph>
										<text> 
el simple hecho de proveer con un dispositivo de señalización audible o visible un aparato de medida o de conmutación;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
los sistemas de alarma para indicar que una variable específica ha pasado de un valor predeterminado o ha descendido por debajo de éste, que son cubiertos por la subclase apropiada de la clase <sref ref="G01"></sref> 
 que corresponde a la medida de esta variable;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
los dispositivos de alarma para procesos o tipos de máquinas o aparatos específicos, que están cubiertos por las subclases correspondientes a estos procesos, estas máquinas o estos aparatos.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph>
								<text> 
En la presente subclase, la expresión siguiente tiene el significado abajo indicado:</text>
								<subnote type="bullet">
									<noteParagraph>
										<text> 
"sistemas" puede cubrir igualmente los dispositivos peculiares de los mismos.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="G08B" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
SISTEMAS DE SEÑALIZACION O DE LLAMADA</text>
								<indexEntry>
									<text> 
caracterizados por el modo de transmisión de la señal</text>
									<references>
										<sref ref="G08B0001000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
caracterizados por la naturaleza de la señal recibida: audible; visible; táctil; combinada</text>
									<references>
										<sref ref="G08B0003000000"></sref> 
; <sref ref="G08B0005000000"></sref> 
; <sref ref="G08B0006000000"></sref> 
; <sref ref="G08B0007000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
TRANSMISORES DE ORDENES</text>
								<references>
									<sref ref="G08B0009000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
SISTEMAS DE ALARMA</text>
								<indexEntry>
									<text> 
Que responden a una anomalía de naturaleza no especificada</text>
									<references>
										<sref ref="G08B0023000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Que responden a varias anomalías de naturaleza diferente</text>
									<references>
										<sref ref="G08B0019000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Especiales; contra el robo; contra el incendio; otras</text>
									<references>
										<sref ref="G08B0013000000"></sref> 
, <sref ref="G08B0015000000"></sref> 
; <sref ref="G08B0017000000"></sref> 
; <sref ref="G08B0021000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Con transmisión hacia o desde un puesto central</text>
									<references>
										<sref ref="G08B0025000000"></sref> 
, <sref ref="G08B0026000000"></sref> 
, <sref ref="G08B0027000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Sistemas de alarma por predicción</text>
									<references>
										<sref ref="G08B0031000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
ENSAYOS, CONTROL Y CORRECCION DE ERROR</text>
								<references>
									<sref ref="G08B0029000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="160" symbol="G08B0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de señalización caracterizados sólo por la forma de transmisión de la señal</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan únicamente una transmisión mecánica</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0001040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan una transmisión hidráulica</text>
								</titlePart>
								<titlePart>
									<text> 
que utilizan una transmisión neumática</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0001060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
hidráulica solamente</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0001080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan una transmisión eléctrica</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="150" symbol="G08B0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos o sistemas de señalización audible</text>
							</titlePart>
							<titlePart>
								<text> 
Dispositivos o sistemas de llamada sonora de personal</text>
								<entryReference> 
indicación sonora de señales que dan la hora <sref ref="G04B0021000000"></sref> 
, <sref ref="G04C0021000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan únicamente una transmisión mecánica</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0003060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan una transmisión hidráulica</text>
								</titlePart>
								<titlePart>
									<text> 
que utilizan una transmisión neumática</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0003100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan una transmisión eléctrica</text>
								</titlePart>
								<titlePart>
									<text> 
que utilizan una transmisión electromagnética</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0003140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan explosivos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="140" symbol="G08B0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos o sistemas de señalización óptica, p. ej. dispositivos o sistemas de llamada de personas, indicación a distancia de la ocupación de asientos</text>
								<entryReference> 
presentación de señales que indican la hora <sref ref="G04B0019000000"></sref> 
, <sref ref="G04C0017000000"></sref> 
, <sref ref="G04C0019000000"></sref> 
, <sref ref="G04G0009000000"></sref>
								</entryReference>
								<entryReference> 
para presentación de información alfanumérica <sref ref="G09F"></sref>
								</entryReference>
								<entryReference> 
banderas, estandartes <sref ref="G09F"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan únicamente una transmisión mecánica</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0005060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan una transmisión hidráulica</text>
								</titlePart>
								<titlePart>
									<text> 
que utilizan una transmisión neumática</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0005140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con elemento indicador que se desplaza alrededor de un gorrón, p. ej. aleta con bisagra, aleta giratoria</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0005160000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con medios para volver a actuar que necesita una operación separada para el retorno del elemento indicador</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0005180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con elemento indicador de desplazamiento rectilíneo</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0005200000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con medios para volver a actuar que necesita una operación separada para el retorno del elemento indicador</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0005220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan una transmisión eléctrica</text>
								</titlePart>
								<titlePart>
									<text> 
que utilizan una transmisión electromecánica</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0005240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con elemento indicador que se desplaza alrededor de un gorrón, p. ej. aleta de bisagra, aleta giratoria</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0005260000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con medios para volver a actuar que necesita una operación separada para el retorno del elemento indicador</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0005280000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con aleta o brazo de bisagra</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0005300000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con piezas giratorias u oscilantes, p. ej. aletas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0005320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con elemento indicador de desplazamiento rectilíneo</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0005340000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con medios para volver a actuar que necesita una operación separada para la vuelta del elemento indicador</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0005360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan fuentes de luz visible</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0005380000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con luz intermitente</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0005400000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan humo, fuego o gases coloreados</text>
									<entryReference> 
escritura en el cielo <sref ref="G09F0021160000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="130" symbol="G08B0006000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de señalización táctil, p. ej. sistemas de llamada de personas</text>
								<entryReference> 
indicación táctil del tiempo <sref ref="G04B0025020000"></sref>
								</entryReference>
								<entryReference> 
aparatos para sordos <sref ref="H04R0025000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="120" symbol="G08B0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de señalización según más de uno de los grupos <mref endRef="G08B0006000000" endRefLevel="c" endRefType="/" ref="G08B0003000000" refLevel="c" refType="/"></mref>
								</text>
								<entryReference> 
combinaciones de dispositivos de presentación con publicidad audible <sref ref="G09F0027000000"></sref>
								</entryReference>
							</titlePart>
							<titlePart>
								<text> 
Sistemas de llamada de personas según más de uno de los grupos<mref endRef="G08B0006000000" endRefLevel="c" endRefType="/" ref="G08B0003000000" refLevel="c" refType="/"></mref>
								</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan una transmisión mecánica</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0007040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan una transmisión hidráulica</text>
								</titlePart>
								<titlePart>
									<text> 
que utilizan una transmisión neumática</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0007060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan una transmisión eléctrica</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0007080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que utilizan explosivos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="110" symbol="G08B0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Transmisores de órdenes, es decir, medios que permiten a un usuario transmitir una orden eligiendo entre un cierto número de órdenes diferentes, p. ej. para la transmisión de órdenes en los barcos, del puente a la sala de máquinas</text>
								<entryReference> 
dispositivos de señalización en las minas <sref ref="E21F0017180000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0009020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Detalles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0009040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medios para registrar el funcionamiento del aparellaje</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0009060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medios para indicar un desacuerdo entre las órdenes dadas y las ejecutadas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0009080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
mecánicos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0009100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan un disparador</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0009120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan un eje giratorio</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0009140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
hidráulicos</text>
								</titlePart>
								<titlePart>
									<text> 
neumáticos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0009160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan un disparador</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0009180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por variación del desplazamiento del fluido</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0009200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por variación de la presión del fluido</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="70" symbol="G08B0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Alarmas contra ladrones, los atracadores o cualquier intruso</text>
								<entryReference> 
alarmas contra el robo de vehículos <sref ref="B60R0025100000"></sref>
								</entryReference>
								<entryReference> 
alarmas contra el robo de bicicletas <sref ref="B62H0005000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accionamiento mecánico</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0013040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por rotura de cristal</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0013060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por intento de forzar los cierres</text>
										<entryReference> 
alarmas de cierre <sref ref="E05B0045000000"></sref>
										</entryReference>
										<entryReference> 
dispositivos de alarma sobre cajas fuertes <sref ref="E05G0001100000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0013080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por abertura, p. ej. de puertas, de ventanas, de cajones, de contraventanas, de cortinas o de estantes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0013100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por presión sobre suelos, los revestimientos del suelo, los peldaños de escalera, los postigos o las gravetas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0013120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por la rotura o el desarreglo de cuerdas o de hilos tensados</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G08B0013140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por sustracción o intento de desplazamiento de artículos portátiles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0013160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accionamiento por intervención de vibraciones mecánicas en el aire o en otro fluido</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0013180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accionamiento por intervención del calor, de la luz o de radiaciones de longitud de onda más cortas</text>
								</titlePart>
								<titlePart>
									<text> 
Accionamiento por introducción de fuentes de calor, de luz o de radiaciones de longitudes de onda más cortas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0013181000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando sistemas detectores de radiaciones activos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0013183000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por interrupción de un haz o de una barrera de radiaciones</text>
											<entryReference> 
barreras luminosas <sref ref="G01V0008100000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G08B0013184000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
utilizando reflectores de radiaciones</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G08B0013186000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
utilizando guías de luz, p. ej. fibras ópticas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0013187000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por interferencia de un campo de radiaciones</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G08B0013189000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando sistemas detectores de radiación pasivos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0013190000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando sistemas detectores de radiación infrarrojos</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G08B0013191000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
utilizando medios de detección piroeléctricos</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G08B0013193000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
utilizando medios de focalización</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="G08B0013194000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando sistemas de barrido y de comparación de imagen</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G08B0013196000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
utilizando cámaras de televisión</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0013200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accionamiento por cambio de la presión de un fluido</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0013220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accionamiento eléctrico</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G08B0013240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por una interferencia con la distribución de un campo electromagnético</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0013260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por la proximidad de un intruso que provoca una variación en la capacidad o la inductancia de un circuito</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="G08B0015000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Identificación, intimidación o incapacitación de los atracadores, ladrones u otros intrusos, p. ej. empleando explosivos</text>
								<entryReference> 
trampas para atracadores o similares, sobre cajas fuertes <sref ref="E05G0005020000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0015020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con humo, gas, o polvo, o un líquido coloreado o perfumado</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="80" symbol="G08B0017000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Alarmas de incendio</text>
							</titlePart>
							<titlePart>
								<text> 
Alarmas que reaccionan a una explosión</text>
								<entryReference> 
elementos que reaccionan a la temperatura <sref ref="G01K"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0017020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accionamiento mecánico de la alarma, p. ej. por la rotura de un hilo metálico</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0017040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accionamiento hidráulico o neumático de la alarma, p. ej. por cambio de presión de un fluido</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0017060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accionamiento eléctrico de la alarma, p. ej. que utilizan un interruptor accionado térmicamente</text>
									<entryReference> 
conmutadores eléctricos de funcionamiento térmico <u> 
en sí</u>
										<sref ref="H01H0037000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0017080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accionamiento que comprende la utilización de medios explosivos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0017100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accionamiento por la presencia de humo o de gas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G08B0017103000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando un dispositivo emisor y receptor de luz</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0017107000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para detectar una difusión de luz debida al humo</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0017110000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando una cámara de ionización para detectar humos o gases</text>
										<entryReference> 
sensores de vacío que utilizan efectos de ionización <sref ref="G01L0021300000"></sref>
										</entryReference>
										<entryReference> 
análisis de gas mediante investigación de la ionización <sref ref="G01N0027620000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0017113000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Detalles de estructura</text>
											<entryReference> 
tubos de descarga para medir la presión del gas introducido, o para detectar la presencia del gas, en general<sref ref="H01J0041020000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0017117000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando un dispositivo de detección para gases específicos, p. ej. productos de combustión, producidos por el incendio</text>
										<entryReference>
											<sref ref="G08B0017103000"></sref> 
, <sref ref="G08B0017110000"></sref> 
 tienen prioridad</entryReference>
										<entryReference> 
búsqueda o análisis de gas en general <sref ref="G01N"></sref> 
, p. ej. utilizando medios eléctricos <sref ref="G01N0027000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0017120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accionamiento por la presencia de radiación o de partículas, p. ej. de radiación infrarroja, de iones</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="G08B0019000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Alarmas que reaccionan a dos o más condiciones diferentes, indeseables o anormales, p. ej. atraco e incendio, temperatura anormal y caudal de derrame anormal</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0019020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Alarmas que reaccionan a la formación o antes de la formación del hielo</text>
									<entryReference> 
indicación de condiciones meteorológicas <sref ref="G01W0001000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="90" symbol="G08B0021000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Alarmas que reaccionan a una sola condición especificada, indeseable o anormal, y no previstas en otro lugar</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0021020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Alarmas para garantizar la seguridad de las personas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0021040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que reaccionan ante la falta de actividad, p. ej. personas mayores</text>
										<entryReference>
											<sref ref="G08B0021060000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0021060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que indican un estado de sueño, p. ej. alarmas contra la somnolencia</text>
										<entryReference> 
Dispositivos de seguridad para el control del conjunto de propulsión de vehículos que responden a una incapacidad del conductor <sref ref="B60K0028060000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0021080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que reaccionan ante la presencia de personas dentro de una masa de agua, p. ej. dentro de una piscina</text>
									</titlePart>
									<titlePart>
										<text> 
que reaccionan ante una condición anormal de una masa de agua</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0021100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que reaccionan ante sucesos catastróficos, p. ej. tornados, terremotos</text>
										<entryReference> 
sismología <sref ref="G01V0001000000"></sref>
										</entryReference>
										<entryReference> 
que indican condiciones meteorológicas <sref ref="G01W0001000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0021120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que reaccionan ante la emisión no deseada de substancias, p. ej. alarmas contra la contaminación</text>
										<entryReference> 
alarmas para canalizaciones <sref ref="F17D0003010000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0021140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Alarmas que reaccionan ante gases tóxicos</text>
											<entryReference>
												<sref ref="G08B0021160000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0021160000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Alarmas que reaccionan ante gases combustibles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0021180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Alarmas de estado</text>
									<entryReference>
										<sref ref="G08B0021020000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0021200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que reaccionan ante la humedad</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0021220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que reaccionan ante la presencia o ausencia de personas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0021240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Alarmas para recordar, p. ej. alarmas contra la pérdida</text>
										<entryReference> 
dispositivos para evitar la pérdida de bolsos o similares <sref ref="A45C0013240000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="100" symbol="G08B0023000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Alarmas que reaccionan a condiciones indeseables o anormales, no especificadas</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="G08B0025000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de alarma en los que el emplazamiento del lugar donde existe la condición que acciona la alarma es señalado a una estación central, p. ej. sistemas telegráficos de incendio o de policía</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0025010000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizados por el medio de transmisión</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0025040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando una línea de señalización única, p. ej. en bucle cerrado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0025060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando la red de alimentación de energía</text>
										<entryReference> 
sistemas en general para la transmisión de informaciones <u> 
vía</u> 
 líneas de distribución de energía <sref ref="H04B0003540000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G08B0025080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando las líneas de comunicación</text>
										<entryReference> 
sistemas de comunicación telefónica combinados con sistemas de alarma <sref ref="H04M0011040000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G08B0025100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando sistemas de transmisión sin hilos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0025120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposiciones para transmitir una alarma por control manual en caso de siniestro</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G08B0025140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposiciones centrales para la recepción o la indicación de una alarma</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="G08B0026000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de alarma en los que las subestaciones son interrogadas sucesivamente por una estación central</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="G08B0027000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de alarma en los que la condición que acciona la alarma es señalada por una estación central a varias subestaciones</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="G08B0029000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Verificación o control de sistemas de señalización de alarma</text>
							</titlePart>
							<titlePart>
								<text> 
Prevención o corrección de errores de funcionamiento, p. ej. que impiden el accionamiento no autorizado</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0029020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Vigilancia continua de los sistemas de señalización o de alarma</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0029040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Vigilancia de los circuitos detectores</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0029060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Vigilancia de los circuitos de línea, p. ej. señalización de defectos de línea</text>
										<entryReference> 
ensayo o localización de defectos en los cables o las líneas en general <sref ref="G01R0031020000"></sref> 
, <sref ref="G01R0031080000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0029080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Señalización de una violación de circuito de línea</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0029100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Vigilancia de los circuitos avisadores</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0029120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Verificación intermitente de los sistemas de señalización o de alarma</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0029140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Verificación de los circuitos de detección</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0029160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de señalización o de alarma de seguridad, p. ej. sistemas redundantes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G08B0029180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Prevención o corrección de errores de funcionamiento</text>
									<entryReference>
										<sref ref="G08B0029020000"></sref> 
, <sref ref="G08B0029120000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G08B0029200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Calibrado, incluso los dispositivos de autocalibrado</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0029220000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Disposiciones para facilitar el calibrado manual, p. ej. disposiciones de entrada o de salida para la verificación</text>
										</titlePart>
										<titlePart>
											<text> 
Mantenimiento de valores intermitentes que permitan la medida</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G08B0029240000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Autocalibrado, p. ej. para la corrección de la deriva ambiente o del envejecimiento de componentes</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G08B0029260000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
por puesta al día y almacenaje de umbrales de referencia</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G08B0029280000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
por cambio de la ganancia de un amplificador</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="G08B0031000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de alarma de predicción, caracterizados por una extrapolación u otro tipo de cálculo utilizando datos históricos puestos al día</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
